@charset "utf-8";
/* CSS Document */
.display-pc{ display:none;}
.display-tablet{ display:none;}
.display-celulares{ display:none;}
body{ margin:0px;}
#pagina{ position:absolute;  z-index:10;  overflow:hidden; width:100%;}
/*********************************** CABEZERA  ****************************************/
#topc{ width:92%; height:auto; float:left;  background:#ff4327; padding: 1% 4% 1% 4%; margin-top:1%;}
#cabezera{ width:100%; height:auto; float:left;  background-image:url(../imagenes/fondo.jpg); background-attachment: fixed;}
#contenido_cabezera{ width:92%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding:0% 4%;}
/*********************************** BANNER INDEX  ****************************************/
#banner{ width:100%; height:auto; float:left; background:#fff;}
/*********************************** ESLOGAN  ****************************************/
#caja_eslogan{ width:92%; height:auto; float:left; background:#3f6fb4; padding: 4%;}
/*********************************** CONTENIDOS  ****************************************/
#cont_index{ width:92%; height:auto; float:left; background:#fff; padding: 0% 4% 4% 4%; }
#cont{ width:92%; height:auto; float:left; background:#fff; padding: 4%; }
/*********************************** MINI GALERIA  ****************************************/
#mini_galeria{ width:92%; height:auto; background:#fff; float:left; padding: 0% 4% 4% 4%; border-top:#e9ebef 1px solid;}
/*********************************** PIE  ****************************************/
#pie{ width:92%; height:auto; float:left;  background:#ff4327; padding: 2% 4% 2% 4%; margin-bottom:2%;}
/*********************************** TIPOGRAFIAS  ****************************************/
@font-face {
	    font-family: 'titulo';
    src: url('../tipografias/titulo.woff');
}
@font-face {
	    font-family: 'sub_titulo';
    src: url('../tipografias/sub_titulo.woff');
}
@font-face {
	    font-family: 'sub_titulo_black';
    src: url('../tipografias/sub_titulo_black.woff');
}